<!DOCTYPE html>
<html lang="en">
<head>
    <title>TicTacTotem</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
    <meta name="robots" content="noindex">
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
    <meta http-equiv="Pragma" content="no-cache" />
    <meta http-equiv="Expires" content="0" />
    <link type="text/css" rel="stylesheet" href="assets/main.css">
    <link rel="shortcut icon" type="image/png" href="assets/images/favico.png">
    <script type="module" src="js/main.js"></script>
</head>
<body>
<div id="splash">
    <object data="assets/images/splash.svg"></object>
</div>
<div id="main"></div>
<div id="menuing">
    <menu-view></menu-view>
<!--    <menu-button></menu-button>-->
    <game-status></game-status>
    <info-panel></info-panel>
    <message-panel></message-panel>
    <build-notifier></build-notifier>
</div>
<div id="landscape-indicator">
    <div>
        <object data="assets/images/landscape-fail.svg"></object>
    </div>
</div>
</body>
</html>